@charset "utf-8";

/*PCSP共通設定*/
html {
	scroll-behavior: smooth;/*smooth scroll*/
	-ms-overflow-style: none;
	scrollbar-width: none;
}
html::-webkit-scrollbar{display:none;}

section:nth-of-type(even){ 
	background-color: #272727;
	

 }
section:nth-of-type(odd){
	    background-color: #ffffff;
   
    background-size: 40px 40px;
    background-image: repeating-linear-gradient(to right, #272727, #272727 1px, #ffffff 1px, #ffffff);
}



.btnone{
	pointer-events: none !important;
	background-color: #868686 !important;
	border: 1px solid #868686 !important;
}

section{
	max-width: 100% !important;
}

.birthday_time { display: none;}

#container article {
    background-color: #fff;
    background-image: none;
	font-family: "Noto Sans JP", sans-serif;

	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}


.bt_y{
	background-color: #f6de16 !important;
	 border: 2px solid #f6de16 !important;
	color: #000000 !important; 
}
.bt_y::after {

  border-top: 2px solid #000 !important;
  border-right: 2px solid #000 !important;
}

	
section:nth-of-type(even) h2{
	  background: #fff;
	box-shadow: 7px 7px #fff100;
}


section:nth-of-type(odd) h2{
	 background: #272727;
	box-shadow: 7px 7px #fff100;
	color: #fff100;
}



section:nth-of-type(even) .eventbox{
	box-shadow: 7px 7px #fff100;
	border: 4px solid #fff100;
}



section:nth-of-type(odd) .eventbox{
	box-shadow: 7px 7px #272727;
	border: 4px solid #272727;
}

span.chui{
		display: block;
		text-indent: -1em;
		padding: 0 0 0 1em;
	}


/*article a:link, article a:visited { color: #fff;}*/


h3 {
	text-align: center;
	font-weight: bold;
}

/*#container article img {
	width: 100%;
}
*/

#container article ul.note li,
#container article p.note {
	position: static;
	padding-left: 0;
	text-indent: -1em;
	margin-left: 1em;
}
#container article ul.note li::before {
	display: none;
}
#container article ol li {
	list-style: decimal;
	margin-left: 1.5em;
	padding-left: 0.5em;
}

.t_red { color: #cc0000 !important;}

table{
  width: 100%;
  border-collapse: collapse;
  margin: 10px 0 0;
}

table tr{
  border-bottom: solid 3px #fff;
}
table tr:last-child{
  border-bottom: none;
}
table th{
  position: relative;
  width: 10em;
  background-color: #EB9E10;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  vertical-align: middle;
}
table th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 10px);
  right:-10px;
  border-left: 10px solid #EB9E10;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
table td{
  text-align: left;
  width: calc(100% - 8em);
  background-color: #f7f3b7;
}


/*serchBox カラー*/
.search_kokunaiBar .serchBox .content_wrap.box_airset,
.search_kokunaiBar .serchBox > ul > li.tab_airset { display: none;}
:root {
	--gadget-accent-color: #0952a4;
	--gadget-noactive-color: #FFF;
	--gadget-botton-color: #0952a4;
}
.search_kokunaiBar .fw-top .fw-checkbox__label:before {border-color: var(--gadget-accent-color);}
.search_kokunaiBar .fw-top .fw-checkbox__input:checked + .fw-checkbox__label:before {
    background-color: var(--gadget-accent-color);
    border-color: var(--gadget-accent-color);
}
.search_kokunaiBar .fw-top .fwnta-modal-tab__list {border-bottom-color: var(--gadget-accent-color);}
.search_kokunaiBar .fw-top .fwnta-modal-tab__list > li.fw-is-active {background: var(--gadget-accent-color);}
.search_kokunaiBar .fw-top .fwnta-modal-btn-clear {
    border-color: var(--gadget-accent-color);
    color: var(--gadget-accent-color);
}
.search_kokunaiBar .fw-top .fwnta-modal-tab__list > li {background-color: var(--gadget-noactive-color);}
.search_kokunaiBar .fw-top .fw-btn-detail-01, .fw-top .fw-btn-fix-01 {background-color: var(--gadget-botton-color);}
.search_kokunaiBar .fw-top .fwnta-btn-search{background-color: var(--gadget-botton-color);}

.search_kokunaiBar .serchBox > ul li {
    width: calc(100% / 2) !important;
}

.gadget_area .tabiwatoku_link a {
	display: block;
	position: relative;
	width: 100%;
    margin: 20px auto 10px;
	padding: 8px 20px 8px 0;
    text-align: center;
	font-size: 14px;
	background: #0952a4;
	color: #fff;
	border-radius: 30px;
	line-height: 1.4;
	letter-spacing: -0.02em;
}
.gadget_area .tabiwatoku_link a::after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	right: 1.1em;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transition: all 0.3s;
}




@media screen and (max-width: 759.9px) {	/*SP*/
.spnone{display:none;}
#dirPathBlock,
#anchorLinkBlock {
	font-size: 10px;
	margin: 0 1%;
	padding: 10px 0;
}
#dirPathBlock p,
#anchorLinkBlock a{font-size: 12px;}

#container article {
	width: 100%;
	margin:0 auto;
	padding:0;
 	font-size:14px;
}

#dirPathBlock {
	background: #fff;
	width: 100%;
	margin: 0 auto;
	padding: 5px 0;
	display: block;
	font-size: 12px;
}
#dirPathBlock p {
	width: 100%;
	display: block;
}
#dirPathBlock p,
#dirPathBlock a {
	font-size: 12px;
	color:#000!important;
}
.inner {
	width: 94%;
	margin: 0 auto 30px;
	padding: 0;
	display: block;
}

	h2 {
         position: relative;
        padding: 15px;
        text-align: center;
        font-family: "Dela Gothic One", sans-serif;
        font-size: 24px;
        font-weight: normal !important;
        margin: 0 0 40px 0;
	
	}
	
	h2 p.subtit{
		font-size: 16px;
		background-color: #FF0004;
		color: #ffffff;
		padding: 15px 15px;
		margin: 0 0 20px 0;
	}


h3 {
	margin: 0px 0 10px;
	background-color: #272727;
	color: #ffffff;
	padding: 15px 15px; 
	font-size: 18px;
}
	

h4 {
	margin: 0px 0 10px;
	font-size: 14px;
	color: #0E357F;
	font-weight: bold;
}
	
.point h3 {
	margin: 40px 0 0;
	font-size: 18px;
}


p.small { font-size: 13px;}

table th{
	width: 100%;
	display: block;
	padding: 5px 0;
	font-size: 16px;
}
table tr{
	border: none;
}
table th:after{
	display: block;
	content: "";
	width: 0px;
	height: 0px;
	position: absolute;
	top: auto;
	bottom: -10px;
	right:0 ;
	left: 0;
	margin: auto;
	border-bottom: none;
	border-top: 10px solid #EB9E10;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
table td{ 
	display: block;
	width: 100%;
	margin-bottom: 3px;
	padding: 10px;
	font-size: 14px;
}

	
	
/*nav*/
	
	.navarea{
	background-color: #000000;
		
	}
	
	.navarea ul{
		max-width: 1280px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	
	.navarea ul li{
		width: 50%;
		border-right: #ffffff solid 1px; 
		border-bottom: #ffffff solid 1px; 
	}
	
	.navarea ul li:nth-of-type(2n){
		border-right: none;
	}
	
	.navarea ul li:last-of-type{
		width: 100%;
		border: none;
	}
	
	.navarea ul li a{
		display: flex;
		justify-content: center;
		align-items: center;
		color:#ffffff; 
		transition-duration: 0.3s;
		text-align: center;
		padding: 10px 10px;
	}
	
	  /*ボタン通常*/
.camp_btnL{
		width: 90% !important;
		margin: 0 auto 20px !important;
		max-width: 970px !important;
	}
	
.camp_btn{
	
	display: block;
  width: 100%;
  max-width: 400px; /* ボタン幅 */
margin:0 auto;
  position: relative;
  background: #019700; /* 背景色 */
  border: 2px solid #019700;
  padding: 1em 2em;
  font-weight: bold;
  color: #fff !important; /* 文字色 */
  text-decoration: none;
  text-align: center;
  transition-duration: 0.3s;
	border-radius: 20px;
	font-size: 14px;
	
}
	
	
	.camp_btn span{
		font-size: 12px;
	}
	
.camp_btn::after {
	 content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff; /* 矢印の色 */
  border-right: 2px solid #fff; /* 矢印の色 */
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -6px;
}
.camp_btn:hover {
    opacity: 0.8;
}
.camp_btn i {
    float: right!important;
    position: absolute;
    right: 15px;
    top:35%;
}
.camp_btn a,
.camp_btn a:hover {
    text-decoration: none!important;
    display: block;
    color: #fff;
}
	
	.eventbox{
		border-radius: 15px;
		padding: 20px;
		background-color: #ffffff;
		margin: 0 0 30px 0;
	}
	
	.eventboxin{
		padding: 0 0 40px 0;
		margin: 0 0 40px 0;
		border-bottom: 1px dashed #272727;
	}
	
	.eventboxin:last-of-type{
		margin: 0 0 20px 0;
		padding: 0 0 0 0;
		border: none;
	}
	
	
	.boxtit{
		text-indent: -1em;
		padding: 0 0 10px 1em;
		margin: 0 0 20px 0;
		border-bottom: 4px solid #272727;
		font-size: 18px;
		font-family: "Dela Gothic One", sans-serif;
		font-weight: normal !important;
	}
	
	.nonborder{
		margin: 0 0 0 0;
		padding: 0 0 0 1em !important;
		border: none !important;
	}
	
	.boxtxt{
		font-size: 14px;
	}
	
	.boxtxt2{
		text-align: center;
		font-size: 18px;
		font-weight: bold;
		margin: 0 0 20px 0;
	}
	
	.boxtxt dl{
		margin: 0 0 20px 0;
	}
	
	.boxtxt dt{
		margin: 0 0 10px 0;
		background-color: #272727;
		color: #ffffff;
		padding: 10px 10px;
		text-align: center;
		
	}
	
	.boxtxt dd{
		text-indent: -1em;
		padding: 0 0 0 1em;
		margin: 0 0 10px 0;
	}
	
	.boximg{
		max-width: 970px;
	}
	
	.boximg img{
		width: 100%;
	}
	
	p.list{
		text-indent: -1em;
		padding: 0 0 0 1em;
	} 
	
	.flexbox_ver2{
		/*display: flex;
		justify-content: space-between;*/
	}
	
	.flexbox_ver2 .boxtxt{
		width: 100%;
		margin: 0 0 20px 0;
	}
	
	.flexbox_ver2 .boximg2{
		width: 100%;
	}
	
	.boximg2 ul{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		list-style: none;
	}
	
	.boximg2 ul li{
		width: 48%;
		max-width: 400px;
		margin: 0 0 20px 0;
	}
	
	.boximg2 img{
		width: 100%;
	}
	
	
	.ryoukin{
		margin: 0 0 0 0;
	}
	
	.moneyarea{
		margin: 0 0 20px 0;
		/*display: flex;
		justify-content: space-between;*/
	}
	
	.moneyarea dl{
		width: 100%;
		/*display: flex;
		align-items: center;
		justify-content: space-between;*/
		margin: 0 0 20px 0;
	}
	
	.moneyarea dl dt{
		
		font-size: 18px;
		text-align: center;
		background-color: #fff100;
		padding: 10px 10px;
		font-weight: bold;
		margin: 0 0 20px 0;
	}
	
	.moneyarea dl dt span{
		display: block;
		font-size: 14px;
	}
	
	.moneyarea dl dd{
		
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		color:#FF0004;
		
	}
	
	
	.money_hosoku{
		text-align: center;
	}
	
	.money_hosoku p{
		font-size: 16px;
	}
	
	.money_hosoku p strong{
		display: block;
		margin: 0 0 20px 0;
		background-color: #AC0002;
		color: #ffffff;
		padding: 10px;
	}
	
	
.plandetail{
		margin: 0 0 20px 0;
	}
	
	.plandetail dl dt{
		
		padding: 0px 0px 10px 0;
		margin: 0 0 0 0;
		border-bottom: 2px solid #272727;
		font-size: 18px;
		
	}
	
	.plandetail dl dt span{
		color: #272727;
	}
	
	.plandetail dl dd.dep{
		font-size: 24px;
		text-align: center;
		padding: 40px 20px 20px;
		font-weight: 900;
	}
	
	.plandetail dl dd.txt1{
		font-size: 16px;
		padding: 20px 20px 0;
	}
	
	.itineraryarea{
		margin: 20px 0 0 0;
	}
	
	.itinerarychui{
		font-size: 18px;
		margin: 0 0 10px 0;
	}
	
	
	
	.itinerarytxt{
		font-size: 18px;
		font-weight: 900;
		margin: 0 0 20px 0;
	}
	
.itineraryBox {
	border: 1px solid #CCC;
	background: #FFF;
    margin: 0 0px 15px;
    padding: 15px 15px;
    font-size: 18px;
	line-height: 2.0;
} 
	
	.modellink{
		font-size: 18px;
		margin: 0 0 20px 0;
	}
	
	.itineraryBoxin{
		padding: 0 0 15px 0;
		margin: 0 0 15px 0;
		border-bottom: 1px dotted #ccc;
	
	}
	
	
	
	.itineraryBoxin:last-of-type{
		margin: 0 !important;
		padding: 0 !important;
		border: none !important;
	}
	
	.flexarea{
		display: flex;
		justify-content: flex-start;
	}
	
	.flexarea li.koumoku{
		width: 17%;
		margin: 0 10px 0 0;
		font-weight: 900;
		color: #ffdd00;
		
	}
	
	.flexarea li.koumoku2{
		width: 11%;
		margin: 0 10px 0 0;
		font-weight: 900;
		color: #ffdd00;
		
	}
	
	.flexarea li.naiyou{
		width: 85%;
	}

.itineraryBox img {
	vertical-align: middle;
	padding: 0 5px 3px;
}

.itineraryBox span {
	font-size: 14px;
}
	
	.itineraryBoxtit{
		background-color: #937962;
		color: #000000;
		padding: 5px 10px;
		font-size: 18px;
		font-weight: bold;
		
	}

	.guide{
		margin: 0px 0 80px 0;
	}
	
ul.infoList {
	list-style: disc;
	font-size: 16px;
	    line-height: 1.8;
    margin: 0px 0 30px 0;
	padding: 0 0 0 25px;
}
	
	
ol.infoList2 {
	list-style:circle;
	margin: 10px 0 10px;
	padding: 0 0 0 25px;
	font-size: 16px;
	line-height: 1.8;
}
	

ul.infoList3 {
	list-style:decimal;
	font-size: 16px;
	    line-height: 1.8;
    margin: 15px 0 30px 0;
	padding: 0 0 0 25px;
}


ul.infoList4 {
	list-style: none;
	font-size: 16px;
	    line-height: 1.8;
    margin: 15px 0 30px 0;
	padding: 0 0 0 0px;
}
	



}




@media screen and (min-width: 760px), print {	/*PC*/
.pcnone{display:none!important;}
#dirPathBlock,
#anchorLinkBlock{
	width: 100%;
	/*max-width:970px;*/
	min-width:760px;
	margin: 0 auto;
	padding: 10px 0;
	display: block;
	font-size: 12px;
}
#dirPathBlock p,
#anchorLinkBlock a{font-size: 12px;}


#container article {
	width: 100%;
	margin:0 auto;
	padding:0;
 	font-size:18px;
}
#pc_header {margin-bottom: 0;}
#dirPathBlock {
	background: #fff;
	width: 100%;
	margin: 0 auto;
	padding: 5px 0;
	display: block;
	font-size: 12px;
}
#dirPathBlock p {
	width: 100%;
	max-width:970px;
	min-width:760px;
	margin: auto;
	display: block;
}
#dirPathBlock p,
#dirPathBlock a {
	font-size: 12px;
	color:#000!important;
}
section#faq { padding: 0 0 30px;}

.inner {
	width: 100%;
	max-width:970px;
	margin: 0 auto 50px;
	padding: 0;
	display: block;
}


#title {
	width: 100%;
	height: 660px;
	text-align: center;
	background-color: #fff;
	background-image: url("../images/bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
#title h1 {
    margin: 0 auto;
    padding: 0;
}
h2 {
         position: relative;
        padding: 20px;
        text-align: center;
        font-family: "Dela Gothic One", sans-serif;
        font-size: 36px;
        font-weight: normal !important;
        margin: 40px 0 40px 0;
	
	}

	h2 p.subtit{
		font-size: 24px;
		background-color: #FF0004;
		color: #ffffff;
		padding: 15px 15px;
		margin: 0 0 20px 0;
	}

h3 {
	margin: 0px 0 15px; 
	background-color: #272727;
	color: #ffffff;
	padding: 15px 15px; 
	font-size: 24px;
}

h4 {
	margin: 0px 0 10px;
	font-size: 16px;
	color: #0E357F;
	font-weight: bold;
}

table th{
	font-size: 17px;
}
table td {
	font-size: 15px;
	padding: 10px 25px;
}

p.small { font-size: 14px;}

p.small { font-size: 14px;}

.gadget_area .tabiwatoku_link a {
	width: 50%;
    padding: 8px 0;
	font-size: 15px;
}
	
/*nav*/
	
	.navarea{
	background-color: #000000;
		padding: 10px;
	}
	
	.navarea ul{
		max-width: 1280px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	
	.navarea ul li{
		width: 25%;
		border-right: #ffffff solid 1px; 
	}
	
	.navarea ul li:last-of-type{
		border: none;
	}
	
	.navarea ul li a{
		display: flex;
		justify-content: center;
		align-items: center;
		color:#ffffff; 
		transition-duration: 0.3s;
		text-align: center;
		padding: 10px 10px;
	}
	
   /*ボタン通常*/
	
	.camp_btnL{
		width: 80% !important;
		margin: 0 auto !important;
		max-width: 970px !important;
	}
.camp_btn{
	
	display: block;
  width: 100%;
margin:0 auto;
  position: relative;
  background-color:#019700; /* 背景色 */
  border: 2px solid #019700;
  padding: 1em 1em;
  font-weight: bold;
  color: #fff !important; /* 文字色 */
  text-decoration: none;
  text-align: center;
  transition-duration: 0.3s;
	border-radius: 20px;
	font-size: 18px;
	
}
	
	.camp_btn span{
		font-size: 14px;
	}
	
.camp_btn::after {
	 content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff; /* 矢印の色 */
  border-right: 2px solid #fff; /* 矢印の色 */
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -6px;
}	

.camp_btn:hover {
    opacity: 0.8;
}
.camp_btn i {
    float: right!important;
    position: absolute;
    right: 15px;
    top:35%;
}
.camp_btn a,
.camp_btn a:hover {
    text-decoration: none!important;
    display: block;
    color: #fff;
}

	
	.eventbox{
		border-radius: 15px;
		padding: 20px;
		background-color: #ffffff;
		margin: 0 0 30px 0;
	}
	
	.eventboxin{
		padding: 0 0 40px 0;
		margin: 0 0 40px 0;
		border-bottom: 1px dashed #272727;
	}
	
	.eventboxin:last-of-type{
		margin: 0 0 20px 0;
		padding: 0 0 0 0;
		border: none;
	}
	
	
	.boxtit{
		text-indent: -1em;
		padding: 0 0 10px 1em;
		margin: 0 0 20px 0;
		border-bottom: 4px solid #272727;
		font-size: 24px;
		font-family: "Dela Gothic One", sans-serif;
		font-weight: normal !important;
	}
	
	.nonborder{
		margin: 0 0 0 0;
		padding: 0 0 0 1em !important;
		border: none !important;
	}
	
	.boxtxt{
		font-size: 16px;
	}
	
	.boxtxt2{
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		margin: 0 0 20px 0;
	}
	
	.boxtxt dl{
		margin: 0 0 20px 0;
	}
	
	.boxtxt dt{
		margin: 0 0 10px 0;
		background-color: #272727;
		color: #ffffff;
		padding: 10px 10px;
		
	}
	
	.boxtxt dd{
		text-indent: -1em;
		padding: 0 0 0 1em;
		margin: 0 0 10px 0;
	}
	
	.boximg{
		max-width: 970px;
	}
	
	.boximg img{
		width: 100%;
	}
	
	p.list{
		text-indent: -1em;
		padding: 0 0 0 1em;
	} 
	
	.flexbox_ver2{
		display: flex;
		justify-content: space-between;
	}
	
	.flexbox_ver2 .boxtxt{
		width: 49%;
	}
	
	.flexbox_ver2 .boximg2{
		width: 49%;
	}
	
	.boximg2 ul{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		list-style: none;
	}
	
	.boximg2 ul li{
		width: 48%;
		max-width: 400px;
		margin: 0 0 20px 0;
	}
	
	.boximg2 img{
		width: 100%;
	}
	
	
	.ryoukin{
		margin: 0 0 0 0;
	}
	
	.moneyarea{
		margin: 0 0 20px 0;
		display: flex;
		/*justify-content: space-between;*/
		justify-content: center;
	}
	
	.moneyarea dl{
		width: 48%;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	
	.moneyarea dl dt{
		width: 48%;
		font-size: 18px;
		text-align: center;
		background-color: #fff100;
		padding: 10px 10px;
		font-weight: bold;
	}
	
	.moneyarea dl dt span{
		display: block;
		font-size: 14px;
	}
	
	.moneyarea dl dd{
		width: 48%;
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		font-size: 36px;
		font-weight: bold;
		color:#FF0004;
		
	}
	
	
	.money_hosoku{
		text-align: center;
	}
	
	.money_hosoku p{
		font-size: 16px;
	}
	
	.money_hosoku p strong{
		display: block;
		margin: 0 0 20px 0;
		background-color: #AC0002;
		color: #ffffff;
		padding: 10px;
	}
	
	
	.plandetail{
		margin: 0 0 20px 0;
	}
	
	.plandetail dl dt{
		
		padding: 0px 0px 10px 0;
		margin: 0 0 0 0;
		border-bottom: 2px solid #272727;
		font-size: 18px;
		
	}
	
	.plandetail dl dt span{
		color: #272727;
	}
	
	.plandetail dl dd.dep{
		font-size: 24px;
		text-align: center;
		padding: 40px 20px 20px;
		font-weight: 900;
	}
	
	.plandetail dl dd.txt1{
		font-size: 16px;
		padding: 20px 20px 0;
	}
	
	.itineraryarea{
		margin: 20px 0 0 0;
	}
	
	.itinerarychui{
		font-size: 18px;
		margin: 0 0 20px 0;
	}
	
	.itinerarychui span.chui{
		display: block;
		text-indent: -1em;
		padding: 0 0 0 1em;
	}
	
	
	
	.itinerarytxt{
		font-size: 18px;
		font-weight: 900;
		margin: 0 0 20px 0;
	}
	
.itineraryBox {
	border: 1px solid #CCC;
	background: #FFF;
    margin: 0 0px 15px;
    padding: 15px 15px;
    font-size: 18px;
	line-height: 2.0;
} 
	
	.modellink{
		font-size: 18px;
		margin: 0 0 20px 0;
	}
	
	.itineraryBoxin{
		padding: 0 0 15px 0;
		margin: 0 0 15px 0;
		border-bottom: 1px dotted #ccc;
	
	}
	
	
	
	.itineraryBoxin:last-of-type{
		margin: 0 !important;
		padding: 0 !important;
		border: none !important;
	}
	
	.flexarea{
		display: flex;
		justify-content: flex-start;
	}
	
	.flexarea li.koumoku{
		width: 17%;
		margin: 0 10px 0 0;
		font-weight: 900;
		color: #ffdd00;
		
	}
	
	.flexarea li.koumoku2{
		width: 11%;
		margin: 0 10px 0 0;
		font-weight: 900;
		color: #ffdd00;
		
	}
	
	.flexarea li.naiyou{
		width: 85%;
	}

.itineraryBox img {
	vertical-align: middle;
	padding: 0 5px 3px;
}

.itineraryBox span {
	font-size: 14px;
}
	
	.itineraryBoxtit{
		background-color: #937962;
		color: #000000;
		padding: 5px 10px;
		font-size: 18px;
		font-weight: bold;
		
	}

	.guide{
		margin: 0px 0 80px 0;
	}
	
ul.infoList {
	list-style: disc;
	font-size: 16px;
	    line-height: 1.8;
    margin: 0px 0 30px 0;
	padding: 0 0 0 25px;
}
	
	
ol.infoList2 {
	list-style:circle;
	margin: 10px 0 10px;
	padding: 0 0 0 25px;
	font-size: 16px;
	line-height: 1.8;
}
	

ul.infoList3 {
	list-style:decimal;
	font-size: 16px;
	    line-height: 1.8;
    margin: 15px 0 30px 0;
	padding: 0 0 0 25px;
}


ul.infoList4 {
	list-style: none;
	font-size: 16px;
	    line-height: 1.8;
    margin: 15px 0 30px 0;
	padding: 0 0 0 0px;
}
	
}